@charset "utf-8";
/* CSS Document */

body {
	font-size: 12px;
	background: #5e5a5a url(../pihuzoh9/wodiwim.jpg) repeat-x;
	color:#ececec;
	font-family: Arial;
}

a {
	color:#f2932e;
}

div.container {
	width: 1000px;
	margin: 0 auto;
}
div.header {
	height: 381px;
	width: 1000px;
	background:url(../pihuzoh9/segerole.jpg) no-repeat;
}
div.header div.siteName {
	font-size: 40px;
	font-family: Tahoma;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 53px;
	padding-left: 100px;
}
div.siteSlogan {
	font-size: 36px;
	font-family: Arial;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-top: 150px;
	padding-left: 390px;
	font-weight: bold;
}
div.content {
	padding-top: 25px;
	padding-bottom: 30px;
}
div.content h1 {
	font-size: 24px;
	font-weight: normal;
	padding: 5px 0 10px;
	color: #f2932e;
}
div.content p {
	font-size: 12px;
	padding-bottom: 15px;
}
div.footer {
	background:url(../pihuzoh9/awinasub.jpg) repeat-x;
	height: 44px;
}
div.footerBox {
	width: 1000px;
	margin: 0 auto;
	padding-top: 16px;
}
.ml {
	margin-right:10px;
}